Supported Desktop Configurations for Oracle EBS Financial systems

Supported Desktop Configurations describe which computer operating systems, web browsers, and other software can be used with Oracle EBS Financial systems. Oracle EBS Financial systems include Accounts Payable, Accounts Payable Adjustment Form for Assets, Accounts Receivable, iReceivables & Collections, CAPS, Cash Management (CMRA), Chart Security Maintenance Application (CSMA), Chart of Accounts GL Validator, FedEx, General Ledger, GL-PCR, Oracle Assets, PCard, WEB ADI, Web Reimbursement History Inquiry, & iPro Requisition History Inquiry.

Last updated 4/28/22

Desktop Operating Systems:

  • Windows 7/8/10 32 or 64 bit
    • Web ADI will not function w/ Windows 8
    • Windows 11 is not certified yet to work w/ Oracle EBS Financial Systems
  • Mac OS High Sierra, Mojave, & Catalina
    • Web ADI is not supported on the MAC
    • Although Oracle has certified MAC OS Big Sur & Monterey, Oracle forms will not open at this time using Java Web Start and the Firefox ESR web browser 78.x or higher. It is highly recommended to remain on either MAC OS Catalina, Mojave or High Sierra. Once Oracle publishes needed patches to allow forms to open using Big Sur & Monterey using FireFox 91.x, we will plan to install these during an upcoming FINDINI release

Vendor Certified Browsers and Harvard Tested:

  • Windows
      • Firefox ESR 91.x on Windows
      • Google Chrome
      • Microsoft Edge
      • Safari
    • MAC OS for Catalina, Mojave or High Sierra
      • Safari 9.1.1 – 12
      • Firefox ESR 78.x on Macs
      • Firefox ESR 91.x will work for Catalina
    • Internet Explorer 8, 9, 10 & 11
      • please note IE browsers are being phased out & we strongly recommend no longer using the Microsoft IE Browser
      • PCARD will not work using the IE browser

    Vendor Certified Software

    • Microsoft Office 2016 & 365 PRO PLUS 32 or 64 bit
    • JRE 1.8.0_141 base for Windows (max recommended is JRE 1.8.0_321)
    • JRE 1.8.0_201 base for Macs (max recommended is JRE 1.8.0_321)

     

    The FINDINI 4.0.21 release on April 25, 2022, included a Java JRE update to 1.8.0_321.

    • For Mac and Windows, there is no harm to update to JAVA JRE 1.8.0_321 after 4/25/2022 but should NOT update to a version greater than 1.8.0_321.
      • Specifically, to open Oracle Financial forms:
        • Mac Firefox web browser version 78.x thru 91.x uses Java Web Start technology and needs the base level of JRE 1.8.0_201 installed. Please note above the Mac OS systems to use.
        • Mac Safari 11 web browser uses the Java JRE plug-in and will be required to download this updated Java JRE after 4/25/2022.
        • Mac Safari 12 and higher web browsers no longer support the Java JRE plug-in and are currently incompatible with Java Web Start technology, therefore Oracle Financial forms will not open.
        • Windows PC desktop users will no longer have to install Java JRE updates for Oracle Financials due to the Java Web Start technology.
    • Any Safari browser on a Mac or Windows PC can be continued to be used for any Web-pages/HTML based modules in Oracle EBS

    To Learn more about Java Web Start, it is highly recommended to go to our site: https://oracle.fss.finance.harvard.edu/oracle-java-web-start-instructions

    The Fall FINDINI 4.0.22 release will include a Java JRE update to 1.8.0_3XX in the future. For Mac desktop users only, when logging in for the first time after 11/21/22, those users will be required to download this updated Java JRE (1.8.0_3XX).